# setenv

ajusta o valor de uma variável de ambiente

## Seqüência de Chamamento

    rep=setenv(name, value )

## Parâmetros

name

  aponta para o nome de uma variável de ambiente. (name é um string)

value

  aponta para o valor a ser atribuído à variável de ambiente (value é um string)

rep

  Retorna %T, se estiver tudo correto ou %F, em caso contrário

## Descrição

Ajusta o valor de uma variável de ambiente.

## Exemplos

    setenv('toto','example')
    getenv('toto')

## Ver Também

- getenv